-- plugin.lua

vim.cmd 'packadd paq-nvim'
local paq = require'paq-nvim'.paq
paq{'savq/paq-nvim', opt=true}

-- Theme
paq 'akinsho/nvim-bufferline.lua'
paq 'hoob3rt/lualine.nvim'
paq 'airblade/vim-gitgutter'
paq 'kyazdani42/nvim-web-devicons'
paq 'doums/darcula'
paq 'junegunn/goyo.vim'
paq 'junegunn/limelight.vim'

-- Utils
paq 'nvim-lua/popup.nvim'
paq 'nvim-lua/plenary.nvim'

-- File Navigation
paq 'kyazdani42/nvim-tree.lua'
paq 'nvim-telescope/telescope.nvim'

-- lsp
paq 'neovim/nvim-lspconfig'

-- treesitter
-- paq 'nvim-treesitter/nvim-treesitter'
